<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;

class UsersTableSeeder extends Seeder
{

    /**
     * Auto generated seed file
     *
     * @return void
     */
    public function run()
    {


        \DB::table('users')->delete();

        \DB::table('users')->insert(array(
            0 =>
            array(
                'id' => 1,
                'name' => 'Hendra legatawa',
                'email' => 'legatawahndra@gmail.com',
                'email_verified_at' => NULL,
                'roles' => 'admin',
                'password' => '$2a$12$IrU9h/urGVCbst73LLjnaO3vngc6Dd1mvQfejyV5NyE.n2nv51UKC',
                'remember_token' => '2Au4JbVXzQ0p3XmqeonZVO4ReF1JoLpgmlbbcrvUEBA3uJiqg48kc3Lay6Dc',
                'created_at' => '2022-03-09 21:34:49',
                'updated_at' => '2022-03-09 21:34:49',
                'deleted_at' => NULL,
            ),
            1 =>
            array(
                'id' => 2,
                'name' => 'Frendi erwanto',
                'email' => 'frendierwanto19@gmail.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2a$12$5w6FWNX8PRiKCy4.AplApea53SSv/Vn9wnJgQWWBeoLVVcdxeuM.K',
                'remember_token' => 'OioXH9UUmWXNhJ8LYimMywSjsj7mhV2OxAqZtwddymE2xXBxvJ2HPxTFCw63',
                'created_at' => '2022-07-18 09:57:59',
                'updated_at' => '2022-07-18 09:57:59',
                'deleted_at' => NULL,
            ),
            2 =>
            array(
                'id' => 3,
                'name' => 'hendra',
                'email' => 'fitriaaadinda@yahoo.com',
                'email_verified_at' => NULL,
                'roles' => 'teknisi',
                'password' => '$2y$10$zP4SKxlKPobKrfwFC7c1UO0MoJq3iEVY3fIRpocGx5Cz.D7Z4WRtW',
                'remember_token' => NULL,
                'created_at' => '2022-07-25 15:12:28',
                'updated_at' => '2022-07-25 15:12:28',
                'deleted_at' => NULL,
            ),
            3 =>
            array(
                'id' => 4,
                'name' => 'Diki Firmansyah',
                'email' => 'firmansyahdiki@gmail.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2y$10$UpcfsB/16XRmI3VB6871x.qMZd9MldFE7ODkbmuX3gCooopdFaL06',
                'remember_token' => NULL,
                'created_at' => '2022-08-02 16:54:32',
                'updated_at' => '2022-08-02 16:54:32',
                'deleted_at' => NULL,
            ),
            4 =>
            array(
                'id' => 8,
                'name' => 'Mardiana Kusumawati',
                'email' => 'mardianakusumawati.vet@gmail.com',
                'email_verified_at' => NULL,
                'roles' => 'teknisi',
                'password' => '$2y$10$/fgXNiFq04QpZJBVdiM5mektxrK4HB8P95TXkF3yXPKMlcwXBhGC.',
                'remember_token' => 'R1f0ysRGZheEMvlU3OnyV8dGyCDadLM4mTyd9Cugbv1Ba9PECVPF68bgnprX',
                'created_at' => '2022-08-07 13:00:32',
                'updated_at' => '2022-08-07 13:00:32',
                'deleted_at' => NULL,
            ),
            5 =>
            array(
                'id' => 9,
                'name' => 'Totok Setyarto',
                'email' => 'totoksetyarto@gmail.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2y$10$fyRtUWy0AaCEmsGvmh.PjeUpdXKuQ58VOgtOCq1LEai3gVQH5nANW',
                'remember_token' => NULL,
                'created_at' => '2022-08-15 09:07:38',
                'updated_at' => '2022-08-15 09:07:38',
                'deleted_at' => NULL,
            ),
            6 =>
            array(
                'id' => 10,
                'name' => 'Muhammad Aulia Fachruz Dzikrullah',
                'email' => 'muhammadauliafd.11mia2.29@gmail.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2y$10$LgoQM7bipNrXgobToemRxObyT3jKwcHPt581Psruc.Lyj/BPSrwY6',
                'remember_token' => NULL,
                'created_at' => '2022-08-15 12:10:39',
                'updated_at' => '2022-08-15 12:10:39',
                'deleted_at' => NULL,
            ),
            7 =>
            array(
                'id' => 11,
                'name' => 'Muhammad Aulia Fachruz Dzikrullah',
                'email' => 'mauliafachruzd@gmail.com',
                'email_verified_at' => NULL,
                'roles' => 'teknisi',
                'password' => '$2y$10$MkyiMo3Vzt0hCNnlVke.WOw6qeUAuWWAnPjXtqTVd8GmBYuMf7dwi',
                'remember_token' => NULL,
                'created_at' => '2022-08-15 12:22:53',
                'updated_at' => '2022-08-15 12:22:53',
                'deleted_at' => NULL,
            ),
            8 =>
            array(
                'id' => 12,
                'name' => 'Imamsufii',
                'email' => 'khusnulsufii@gmail.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2y$10$KbhZB.KwAvAyhHnK7WR1RObL/s3WEtzwyq0czliyHD8hi/sMhYrNa',
                'remember_token' => NULL,
                'created_at' => '2022-08-15 15:34:48',
                'updated_at' => '2022-08-15 15:34:48',
                'deleted_at' => NULL,
            ),
            9 =>
            array(
                'id' => 13,
                'name' => 'Mardiana Kusumawati',
                'email' => 'mardianakusumawati.dsp@gmail.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2y$10$XsODD23yCWMETZ9zkUObl.Yr73JmmyejzET1bPVS6TDKJz469AUiS',
                'remember_token' => NULL,
                'created_at' => '2022-08-16 11:58:34',
                'updated_at' => '2022-08-16 11:58:34',
                'deleted_at' => NULL,
            ),
            10 =>
            array(
                'id' => 16,
                'name' => 'NUR AZIZAH',
                'email' => 'gazah135@gmail.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2y$10$eJm5LeWf1VbT5VYNvigl5eScqe/h8DuIUetHpJgbjqBJez9Gmgy7e',
                'remember_token' => NULL,
                'created_at' => '2022-08-18 14:42:07',
                'updated_at' => '2022-08-18 14:42:07',
                'deleted_at' => NULL,
            ),
            11 =>
            array(
                'id' => 17,
                'name' => 'Rijal Fauzi',
                'email' => 'rf.rosella@gmail.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2y$10$qplgGxZiAx6KrJVvR16xfOycYx9hhRnHftyjM2Es0g1oSFeBVywjy',
                'remember_token' => NULL,
                'created_at' => '2022-08-26 16:13:52',
                'updated_at' => '2022-08-26 16:13:52',
                'deleted_at' => NULL,
            ),
            12 =>
            array(
                'id' => 18,
                'name' => 'Test Peternakan',
                'email' => 'test_peternakan@test.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2a$12$LqwtCiQvmehJd.ixSIHIW.1ikuFUCmL8OnDiy8HzwTXwOcC6AQiRi',
                'remember_token' => NULL,
                'created_at' => '2022-08-26 16:21:54',
                'updated_at' => '2022-08-26 16:21:54',
                'deleted_at' => NULL,
            ),
            13 =>
            array(
                'id' => 19,
                'name' => 'Test Teknisi',
                'email' => 'test_teknisi@test.com',
                'email_verified_at' => NULL,
                'roles' => 'teknisi',
                'password' => '$2a$12$LqwtCiQvmehJd.ixSIHIW.1ikuFUCmL8OnDiy8HzwTXwOcC6AQiRi',
                'remember_token' => NULL,
                'created_at' => '2022-08-26 16:44:09',
                'updated_at' => '2022-08-26 16:44:09',
                'deleted_at' => NULL,
            ),
            14 =>
            array(
                'id' => 20,
                'name' => 'Gigih Iman',
                'email' => 'drh.gigihiman@gmail.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2y$10$MhAX28dJCzOxMWTCq7br9OI69ASO9zrB50ygq/3242OzMh/GJJkaC',
                'remember_token' => 'OpeaTbvtQjDGBWJMK3XhJNXWqnbkoAjwqhACgT8RsjvHeGZl1azleSF37uiV',
                'created_at' => '2022-08-27 19:23:51',
                'updated_at' => '2022-08-27 19:23:51',
                'deleted_at' => NULL,
            ),
            15 =>
            array(
                'id' => 22,
                'name' => 'puncak ciremai farm',
                'email' => 'rhedahariartanto@gmail.com',
                'email_verified_at' => NULL,
                'roles' => 'kemitraan',
                'password' => '$2a$12$PjbHkNp.9aTH0XtH84ZUcOcDg0eLrZXOGAWevVtAP3d3u/0.U/roy',
                'remember_token' => NULL,
                'created_at' => '2022-08-30 09:36:28',
                'updated_at' => '2022-08-30 09:36:28',
                'deleted_at' => NULL,
            ),
            16 =>
            array(
                'id' => 23,
                'name' => 'Bintang perkasa bramanto',
                'email' => 'abruf.bintang@gmail.com',
                'email_verified_at' => NULL,
                'roles' => 'teknisi',
                'password' => '$2y$10$vBkIxnSilxO4DKvCrOB6qOXYmnkIAK5qiDlzvcZvWhpNJ3st/sfIG',
                'remember_token' => NULL,
                'created_at' => '2022-08-31 08:11:10',
                'updated_at' => '2022-08-31 08:11:10',
                'deleted_at' => NULL,
            ),
            17 =>
            array(
                'id' => 24,
                'name' => 'drh.riyanto',
                'email' => 'drh.riyanto@gmail.com',
                'email_verified_at' => NULL,
                'roles' => 'teknisi',
                'password' => '$2y$10$xfQYlFpFAmuoQk/BXg/RYOrZEtfCRZWW/uIZMQlf7dB7PRr9PIPT6',
                'remember_token' => NULL,
                'created_at' => '2022-09-06 12:03:53',
                'updated_at' => '2022-09-06 12:03:53',
                'deleted_at' => NULL,
            ),
            18 =>
            array(
                'id' => 25,
                'name' => 'Aribowo',
                'email' => 'aribowo0205@gmail.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2y$10$VYKOmp1pk7EP8QAxwfYr9e4aZQPjaw316qeOuWOC.S1mjKAusHWJm',
                'remember_token' => NULL,
                'created_at' => '2022-09-06 12:17:23',
                'updated_at' => '2022-09-06 12:17:23',
                'deleted_at' => NULL,
            ),
            19 =>
            array(
                'id' => 26,
                'name' => 'mas Empu',
                'email' => 'empu.kawuryan@gmail.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2y$10$lznzA3JKaUb0fKkI7YNTuuaN06elHpm/UsuUtu/gyT277GmB75B26',
                'remember_token' => NULL,
                'created_at' => '2022-09-06 12:18:38',
                'updated_at' => '2022-09-06 12:18:38',
                'deleted_at' => NULL,
            ),
            20 =>
            array(
                'id' => 27,
                'name' => 'Mas Munawar',
                'email' => 'bibit@gmail.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2y$10$2qDAGGRaLBjnhMZ6U.cckuGvOPpvL2FXjGtW8mz.2lcfEGuWZtvgi',
                'remember_token' => NULL,
                'created_at' => '2022-09-07 08:20:26',
                'updated_at' => '2022-09-07 08:20:26',
                'deleted_at' => NULL,
            ),
            21 =>
            array(
                'id' => 28,
                'name' => 'Nurjiyono',
                'email' => 'nujinurjiyono839@gmail.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2y$10$Zj.Qo5SQ2gDS/QA3sGOEeO4QrwbZIJigbtQTqq/9cnTDthd8pv.LK',
                'remember_token' => NULL,
                'created_at' => '2022-09-08 14:10:08',
                'updated_at' => '2022-09-08 14:10:08',
                'deleted_at' => NULL,
            ),
            22 =>
            array(
                'id' => 29,
                'name' => 'PESONA SATWA FARM',
                'email' => 'iyosgilbert@gmail.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2y$10$P0VQJv9Wal0l.rtm0RAt6.JmI0BqFliUNTQNoNMlHQGskoe5IJcRy',
                'remember_token' => NULL,
                'created_at' => '2022-09-08 15:22:06',
                'updated_at' => '2022-09-08 15:22:06',
                'deleted_at' => NULL,
            ),
            23 =>
            array(
                'id' => 30,
                'name' => 'YANTO TARYANTO',
                'email' => 'yantoroadrace149@gmail.com',
                'email_verified_at' => NULL,
                'roles' => 'teknisi',
                'password' => '$2y$10$Fly/YT2X9zWJAVR4ETJ6NOZbRaWyUOxIVpjHijwBRWt7/RezAh0ju',
                'remember_token' => NULL,
                'created_at' => '2022-09-13 19:27:30',
                'updated_at' => '2022-09-13 19:27:30',
                'deleted_at' => NULL,
            ),
            24 =>
            array(
                'id' => 31,
                'name' => 'Agung',
                'email' => 'muricataaaa91@gmail.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2y$10$PwS47lI.UfhQqD13dUeP5.yR/mcYGz.NM1r.UMP0SV3eKLroOsjhi',
                'remember_token' => NULL,
                'created_at' => '2022-10-01 12:15:28',
                'updated_at' => '2022-10-01 12:15:28',
                'deleted_at' => NULL,
            ),
            25 =>
            array(
                'id' => 32,
                'name' => 'Dummy Test',
                'email' => 'peternakan@test.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2a$12$eythYMRwRTQneTdOwMnI7eiGQpvQXDfgK/oSb7ZRW7n8J64jc.I5e',
                'remember_token' => NULL,
                'created_at' => '2022-10-16 13:55:37',
                'updated_at' => '2022-10-16 13:55:37',
                'deleted_at' => NULL,
            ),
            26 =>
            array(
                'id' => 33,
                'name' => 'Dummy Test',
                'email' => 'teknisi@test.com',
                'email_verified_at' => NULL,
                'roles' => 'teknisi',
                'password' => '$2a$12$eythYMRwRTQneTdOwMnI7eiGQpvQXDfgK/oSb7ZRW7n8J64jc.I5e',
                'remember_token' => NULL,
                'created_at' => '2022-10-16 13:56:56',
                'updated_at' => '2022-10-16 13:56:56',
                'deleted_at' => NULL,
            ),
            27 =>
            array(
                'id' => 34,
                'name' => 'Dummy Test',
                'email' => 'mitra@test.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2y$10$s0LrcmMLE7COCIDMdGKJW.T0sqlSkoUVo7iaxwHGId3KHhuHYuxNi',
                'remember_token' => 'vS1Gr4UUfT1N4R6hzr7NGdzPaKKieRxjygM5fPxHgficLtgSXASdwqj4HMf5',
                'created_at' => '2022-10-16 18:52:34',
                'updated_at' => '2022-10-16 18:52:34',
                'deleted_at' => NULL,
            ),
            28 =>
            array(
                'id' => 35,
                'name' => 'Hj Didin',
                'email' => 'HjDidin@zantara.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2a$12$zoshGNwQdc0KVe2nQj0pEOKdKKyfAr8hCFbd6AhJjWvkGluVTZU5y',
                'remember_token' => NULL,
                'created_at' => '2022-10-16 18:52:34',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            29 =>
            array(
                'id' => 36,
                'name' => 'Eman',
                'email' => 'Eman@zantara.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2a$12$zoshGNwQdc0KVe2nQj0pEOKdKKyfAr8hCFbd6AhJjWvkGluVTZU5y',
                'remember_token' => NULL,
                'created_at' => '2022-10-16 18:52:34',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            30 =>
            array(
                'id' => 37,
                'name' => 'Tika',
                'email' => 'Tika@zantara.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2a$12$zoshGNwQdc0KVe2nQj0pEOKdKKyfAr8hCFbd6AhJjWvkGluVTZU5y',
                'remember_token' => NULL,
                'created_at' => '2022-10-16 18:52:34',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            31 =>
            array(
                'id' => 38,
                'name' => 'Susan',
                'email' => 'Susan@zantara.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2a$12$zoshGNwQdc0KVe2nQj0pEOKdKKyfAr8hCFbd6AhJjWvkGluVTZU5y',
                'remember_token' => NULL,
                'created_at' => '2022-10-16 18:52:34',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            32 =>
            array(
                'id' => 39,
                'name' => 'Anda',
                'email' => 'Anda@zantara.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2a$12$zoshGNwQdc0KVe2nQj0pEOKdKKyfAr8hCFbd6AhJjWvkGluVTZU5y',
                'remember_token' => NULL,
                'created_at' => '2022-10-16 18:52:34',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            33 =>
            array(
                'id' => 40,
                'name' => 'Gugun',
                'email' => 'Gugun@zantara.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2a$12$zoshGNwQdc0KVe2nQj0pEOKdKKyfAr8hCFbd6AhJjWvkGluVTZU5y',
                'remember_token' => NULL,
                'created_at' => '2022-10-16 18:52:34',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            34 =>
            array(
                'id' => 41,
                'name' => 'Uba',
                'email' => 'Uba@zantara.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2a$12$zoshGNwQdc0KVe2nQj0pEOKdKKyfAr8hCFbd6AhJjWvkGluVTZU5y',
                'remember_token' => NULL,
                'created_at' => '2022-10-16 18:52:34',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            35 =>
            array(
                'id' => 42,
                'name' => 'Oyon',
                'email' => 'Oyon@zantara.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2a$12$zoshGNwQdc0KVe2nQj0pEOKdKKyfAr8hCFbd6AhJjWvkGluVTZU5y',
                'remember_token' => NULL,
                'created_at' => '2022-10-16 18:52:34',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            36 =>
            array(
                'id' => 43,
                'name' => 'Jidan',
                'email' => 'Jidan@zantara.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2a$12$zoshGNwQdc0KVe2nQj0pEOKdKKyfAr8hCFbd6AhJjWvkGluVTZU5y',
                'remember_token' => NULL,
                'created_at' => '2022-10-16 18:52:34',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            37 =>
            array(
                'id' => 44,
                'name' => 'Raiz',
                'email' => 'Raiz@zantara.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2a$12$zoshGNwQdc0KVe2nQj0pEOKdKKyfAr8hCFbd6AhJjWvkGluVTZU5y',
                'remember_token' => NULL,
                'created_at' => '2022-10-16 18:52:34',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            38 =>
            array(
                'id' => 45,
                'name' => 'Asep',
                'email' => 'Asep@zantara.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2a$12$zoshGNwQdc0KVe2nQj0pEOKdKKyfAr8hCFbd6AhJjWvkGluVTZU5y',
                'remember_token' => NULL,
                'created_at' => '2022-10-16 18:52:34',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            39 =>
            array(
                'id' => 46,
                'name' => 'Alya',
                'email' => 'Alya@zantara.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2a$12$zoshGNwQdc0KVe2nQj0pEOKdKKyfAr8hCFbd6AhJjWvkGluVTZU5y',
                'remember_token' => NULL,
                'created_at' => '2022-10-16 18:52:34',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            40 =>
            array(
                'id' => 47,
                'name' => 'Naripan',
                'email' => 'Naripan@zantara.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2a$12$zoshGNwQdc0KVe2nQj0pEOKdKKyfAr8hCFbd6AhJjWvkGluVTZU5y',
                'remember_token' => NULL,
                'created_at' => '2022-10-16 18:52:34',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            41 =>
            array(
                'id' => 48,
                'name' => 'Supriatna',
                'email' => 'Supriatna@zantara.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2a$12$zoshGNwQdc0KVe2nQj0pEOKdKKyfAr8hCFbd6AhJjWvkGluVTZU5y',
                'remember_token' => NULL,
                'created_at' => '2022-10-16 18:52:34',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            42 =>
            array(
                'id' => 49,
                'name' => 'Solihin',
                'email' => 'Solihin@zantara.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2a$12$zoshGNwQdc0KVe2nQj0pEOKdKKyfAr8hCFbd6AhJjWvkGluVTZU5y',
                'remember_token' => NULL,
                'created_at' => '2022-10-16 18:52:34',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            43 =>
            array(
                'id' => 50,
                'name' => 'Yana',
                'email' => 'Yana@zantara.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2a$12$zoshGNwQdc0KVe2nQj0pEOKdKKyfAr8hCFbd6AhJjWvkGluVTZU5y',
                'remember_token' => NULL,
                'created_at' => '2022-10-16 18:52:34',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            44 =>
            array(
                'id' => 51,
                'name' => 'Wahyudi',
                'email' => 'Wahyudi@zantara.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2a$12$zoshGNwQdc0KVe2nQj0pEOKdKKyfAr8hCFbd6AhJjWvkGluVTZU5y',
                'remember_token' => NULL,
                'created_at' => '2022-10-16 18:52:34',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            45 =>
            array(
                'id' => 52,
                'name' => 'Kelp. Talaga',
                'email' => 'Kelp.Talaga@zantara.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2a$12$zoshGNwQdc0KVe2nQj0pEOKdKKyfAr8hCFbd6AhJjWvkGluVTZU5y',
                'remember_token' => NULL,
                'created_at' => '2022-10-16 18:52:34',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            46 =>
            array(
                'id' => 53,
                'name' => 'Kelp. Cimeong Talaga',
                'email' => 'Kelp.CimeongTalaga@zantara.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2a$12$zoshGNwQdc0KVe2nQj0pEOKdKKyfAr8hCFbd6AhJjWvkGluVTZU5y',
                'remember_token' => NULL,
                'created_at' => '2022-10-16 18:52:34',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            47 =>
            array(
                'id' => 54,
                'name' => 'Kelp. Cipari',
                'email' => 'Kelp.Cipari@zantara.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2a$12$zoshGNwQdc0KVe2nQj0pEOKdKKyfAr8hCFbd6AhJjWvkGluVTZU5y',
                'remember_token' => NULL,
                'created_at' => '2022-10-16 18:52:34',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            48 =>
            array(
                'id' => 55,
                'name' => 'Tasik',
                'email' => 'Tasik@zantara.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2a$12$zoshGNwQdc0KVe2nQj0pEOKdKKyfAr8hCFbd6AhJjWvkGluVTZU5y',
                'remember_token' => NULL,
                'created_at' => '2022-10-16 18:52:34',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            49 =>
            array(
                'id' => 56,
                'name' => 'Wasim',
                'email' => 'Wasim@zantara.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2a$12$zoshGNwQdc0KVe2nQj0pEOKdKKyfAr8hCFbd6AhJjWvkGluVTZU5y',
                'remember_token' => NULL,
                'created_at' => '2022-10-16 18:52:34',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            50 =>
            array(
                'id' => 57,
                'name' => 'H Rahidin',
                'email' => 'HRahidin@zantara.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2a$12$zoshGNwQdc0KVe2nQj0pEOKdKKyfAr8hCFbd6AhJjWvkGluVTZU5y',
                'remember_token' => NULL,
                'created_at' => '2022-10-16 18:52:34',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            51 =>
            array(
                'id' => 58,
                'name' => 'Eka',
                'email' => 'Eka@zantara.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2a$12$zoshGNwQdc0KVe2nQj0pEOKdKKyfAr8hCFbd6AhJjWvkGluVTZU5y',
                'remember_token' => NULL,
                'created_at' => '2022-10-16 18:52:34',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            52 =>
            array(
                'id' => 59,
                'name' => 'Oman',
                'email' => 'Oman@zantara.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2a$12$zoshGNwQdc0KVe2nQj0pEOKdKKyfAr8hCFbd6AhJjWvkGluVTZU5y',
                'remember_token' => NULL,
                'created_at' => '2022-10-16 18:52:34',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            53 =>
            array(
                'id' => 60,
                'name' => 'Rosid',
                'email' => 'Rosid@zantara.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2a$12$zoshGNwQdc0KVe2nQj0pEOKdKKyfAr8hCFbd6AhJjWvkGluVTZU5y',
                'remember_token' => NULL,
                'created_at' => '2022-10-16 18:52:34',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            54 =>
            array(
                'id' => 61,
                'name' => 'Dani',
                'email' => 'Dani@zantara.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2a$12$zoshGNwQdc0KVe2nQj0pEOKdKKyfAr8hCFbd6AhJjWvkGluVTZU5y',
                'remember_token' => NULL,
                'created_at' => '2022-10-16 18:52:34',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            55 =>
            array(
                'id' => 62,
                'name' => 'Deva',
                'email' => 'Deva@zantara.com',
                'email_verified_at' => NULL,
                'roles' => 'peternakan',
                'password' => '$2a$12$zoshGNwQdc0KVe2nQj0pEOKdKKyfAr8hCFbd6AhJjWvkGluVTZU5y',
                'remember_token' => NULL,
                'created_at' => '2022-10-16 18:52:34',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
        ));
    }
}
